Obtener errores de una importación específica
curl --request GET \
--url https://api.hubapi.com/crm/imports/2026-03/{importId}/errors \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/imports/2026-03/{importId}/errors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/imports/2026-03/{importId}/errors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"createdAt": 123,
"id": "<string>",
"sourceData": {
"additionalRowData": [
"<string>"
],
"containsEncryptedProperties": true,
"fileId": 123,
"lineNumber": 123,
"rowData": [
"<string>"
],
"pageName": "<string>"
},
"errorMessage": "<string>",
"extraContext": "<string>",
"invalidPropertyValue": {
"isEncrypted": true,
"isLargeValue": true,
"name": "<string>",
"persistenceTimestamp": 123,
"requestId": "<string>",
"selectedByUser": true,
"selectedByUserTimestamp": 123,
"sourceId": "<string>",
"sourceLabel": "<string>",
"sourceMetadata": "<string>",
"sourceUpstreamDeployable": "<string>",
"sourceVid": [
123
],
"timestamp": 123,
"unit": "<string>",
"updatedByUserId": 123,
"useTimestampAsPersistenceTimestamp": true,
"value": "<string>"
},
"invalidValue": "<string>",
"invalidValueToDisplay": "<string>",
"knownColumnNumber": 123,
"objectTypeId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Importaciones
Retrieve errors for a specific import
Obtiene los registros de errores detallados de una operación de importación específica, lo que te permite identificar y solucionar los registros que fallaron durante el procesamiento.
GET
/
crm
/
imports
/
2026-03
/
{importId}
/
errors
Obtener errores de una importación específica
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
Parámetros de consulta
El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.
El número máximo de resultados que se mostrarán por página.
Última modificación el 3 de abril de 2026
⌘I